.version._2_ecole_de_pilotage /* version checker */
{
	color: #0000F1;
	background-color: #38CF11;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1279px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 10px;
	width: 0.01px;
}

#u35647
{
	z-index: 130;
	height: 62px;
	top: 0px;
}

#u35647-bw
{
	z-index: 130;
}

#menuu41219
{
	z-index: 134;
	width: 629px;
	top: 0px;
	left: 50%;
	margin-left: -58px;
}

#u41220
{
	width: 72px;
	min-height: 64px;
	margin-right: -10000px;
}

#u41221
{
	width: 72px;
	padding-bottom: 43px;
}

#u41221:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u41221.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u41223-4
{
	width: 63px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u41221:hover #u41223-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u41221.MuseMenuActive #u41223-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u41249
{
	width: 131px;
	min-height: 64px;
	margin-right: -10000px;
	left: 74px;
}

#u41252
{
	width: 131px;
	padding-bottom: 43px;
}

#u41252:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u41252.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u41254-4
{
	width: 122px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u41252:hover #u41254-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u41252.MuseMenuActive #u41254-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u41284
{
	width: 202px;
	min-height: 64px;
	margin-right: -10000px;
	left: 207px;
}

#u41308
{
	width: 202px;
	padding-bottom: 43px;
}

#u41308:hover
{
	width: 202px;
	min-height: 0px;
	margin: 0px;
}

#u41308.MuseMenuActive
{
	width: 202px;
	min-height: 0px;
	margin: 0px;
}

#u41310-4
{
	width: 178px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u41308:hover #u41310-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u41308.MuseMenuActive #u41310-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u41311
{
	z-index: 153;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 25px;
	left: 185px;
}

#u41308:hover #u41311
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41285
{
	width: 184px;
	top: 64px;
}

#u41295
{
	width: 182px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u41295:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41297-4
{
	width: 64px;
	min-height: 9px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 55px;
}

#u41295:hover #u41297-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u41295.MuseMenuActive #u41297-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u41290
{
	width: 182px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u41295.MuseMenuActive,#u41290:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41292-4
{
	width: 57px;
	min-height: 9px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u41290:hover #u41292-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u41290.MuseMenuActive #u41292-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u41286,#u41294,#u41287,#u41301
{
	width: 184px;
}

#u41304
{
	width: 182px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u41290.MuseMenuActive,#u41304:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41304.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41307-4
{
	width: 86px;
	min-height: 9px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 44px;
}

#u41304:hover #u41307-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u41304.MuseMenuActive #u41307-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u41256
{
	width: 161px;
	min-height: 64px;
	margin-right: -10000px;
	left: 411px;
}

#u41257
{
	width: 161px;
	padding-bottom: 43px;
}

#u41257:hover
{
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u41257.MuseMenuActive
{
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u41259-4
{
	width: 137px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u41257:hover #u41259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u41257.MuseMenuActive #u41259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u41258
{
	z-index: 180;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 25px;
	left: 144px;
}

#u41308.MuseMenuActive #u41311,#u41257:hover #u41258
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41257.MuseMenuActive #u41258
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41261
{
	width: 160px;
	top: 64px;
}

#u41264
{
	width: 158px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u41264:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41266-4
{
	width: 121px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 19px;
	left: 14px;
}

#u41264:hover #u41266-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u41264.MuseMenuActive #u41266-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u41273
{
	width: 158px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u41264.MuseMenuActive,#u41273:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41276-4
{
	width: 118px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 19px;
	left: 16px;
}

#u41273:hover #u41276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u41273.MuseMenuActive #u41276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u41262,#u41263,#u41270,#u41277
{
	width: 160px;
}

#u41280
{
	width: 158px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u41273.MuseMenuActive,#u41280:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41280.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41281-4
{
	width: 143px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 19px;
	left: 3px;
}

#u41280:hover #u41281-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u41280.MuseMenuActive #u41281-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u41242
{
	width: 55px;
	min-height: 64px;
	margin-right: -10000px;
	left: 574px;
}

#u41245
{
	width: 55px;
	padding-bottom: 43px;
}

#u41245:hover
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u41245.MuseMenuActive
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u41246-4
{
	width: 46px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u41245:hover #u41246-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u41245.MuseMenuActive #u41246-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#pu26509
{
	width: 0.01px;
	margin-left: -100px;
}

#u26509
{
	z-index: 129;
	height: 144px;
}

#u26509-bw
{
	z-index: 129;
	margin-top: 90px;
	height: 144px;
}

#u37411
{
	z-index: 132;
	width: 350px;
	margin-right: -10000px;
	left: 184px;
}

#u35648
{
	z-index: 131;
	height: 1px;
	top: 62px;
}

#u35648-bw
{
	z-index: 131;
}

#u33085-34
{
	z-index: 95;
	width: 799px;
	min-height: 311px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 100px;
	margin-top: 72px;
	position: relative;
}

#u33085-8,#u33085-10,#u33085-12,#u33085-14,#u33085-16,#u33085-18,#u33085-20,#u33085-23,#u33085-25,#u33085-27,#u33085-30,#u33085-32
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u33085-8  span,#u33085-8  q,#u33085-10  span,#u33085-10  q,#u33085-12  span,#u33085-12  q,#u33085-14  span,#u33085-14  q,#u33085-16  span,#u33085-16  q,#u33085-18  span,#u33085-18  q,#u33085-20  span,#u33085-20  q,#u33085-23  span,#u33085-23  q,#u33085-25  span,#u33085-25  q,#u33085-27  span,#u33085-27  q,#u33085-30  span,#u33085-30  q,#u33085-32  span,#u33085-32  q /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.35;
}

#u26468
{
	z-index: 39;
	height: 9px;
}

#u26468-bw
{
	z-index: 39;
	margin-top: -7px;
	margin-bottom: -7px;
	height: 9px;
}

#pu26432
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u26432
{
	z-index: 2;
	height: 9px;
}

#u26432-bw
{
	z-index: 2;
	margin-top: 57px;
	height: 9px;
}

#u26433,#u26433-bw
{
	z-index: 3;
	height: 66px;
}

#u26435
{
	z-index: 5;
	min-height: 327px;
	padding-bottom: 40px;
}

#u26441
{
	z-index: 16;
	width: 525px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 470px;
}

#u26442-5
{
	z-index: 17;
	width: 446px;
	min-height: 45px;
	margin-right: -10000px;
	left: 67px;
}

#u26443-4
{
	z-index: 22;
	width: 525px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 116px;
}

#u26438-3
{
	z-index: 8;
	width: 5px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 1011px;
}

#u26435-bw
{
	z-index: 5;
	min-height: 327px;
	margin-top: 50px;
}

#pu26434
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -8px;
}

#u26434,#u26434-bw
{
	z-index: 4;
	height: 9px;
}

#u26436
{
	z-index: 6;
	min-height: 257px;
	padding-bottom: 43px;
}

#pu39515-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 143px;
}

#u39515-4
{
	z-index: 47;
	width: 220px;
	min-height: 18px;
	margin-left: 272px;
}

#u38123-4
{
	z-index: 41;
	width: 220px;
	min-height: 18px;
	margin-left: 47px;
}

#u38125
{
	z-index: 45;
	width: 273px;
	margin-top: 22px;
}

#u38125_img
{
	padding-right: 32px;
}

#u29929
{
	z-index: 40;
	width: 425px;
	min-height: 252px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 635px;
}

#u26436-bw
{
	z-index: 6;
	min-height: 257px;
}

#u26437
{
	z-index: 7;
	min-height: 26px;
	padding-bottom: 10px;
}

#u26435_align_to_page,#u26436_align_to_page,#u26437_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u26439
{
	z-index: 11;
	width: 239px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 120px;
}

#u26440-4
{
	z-index: 12;
	width: 239px;
	min-height: 12px;
	margin-right: -10000px;
}

#u26455
{
	z-index: 26;
	width: 171px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 889px;
}

#u26460
{
	z-index: 27;
	width: 23px;
	margin-right: -10000px;
}

#u26466
{
	z-index: 35;
	width: 23px;
	margin-right: -10000px;
	left: 31px;
}

#u26456
{
	z-index: 33;
	width: 23px;
	margin-right: -10000px;
	left: 59px;
}

#u26464
{
	z-index: 29;
	width: 23px;
	margin-right: -10000px;
	left: 91px;
}

#u26462
{
	z-index: 31;
	width: 23px;
	margin-right: -10000px;
	left: 119px;
}

#u26458
{
	z-index: 37;
	width: 23px;
	margin-right: -10000px;
	left: 148px;
}

#u26460:hover,#u26466:hover,#u26456:hover,#u26464:hover,#u26462:hover,#u26458:hover
{
	width: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26437-bw
{
	z-index: 7;
	min-height: 26px;
	margin-top: 264px;
}

#u39537-44
{
	z-index: 51;
	width: 220px;
	min-height: 223px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 412px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

